/* FONT SIZES */
$font-size-tiny: 12px;
$font-size-xxs: 14px;
$font-size-xs: 15px;
$font-size-s: 16px;            /* regular paragraph style */
$font-size-m: 22px;
$font-size-l: 26px;
$font-size-xl: 32px;
$font-size-xxl: 40px;
$font-size-jumbo: 49px;
$font-size-enormus: 80px;

/* FONT SIZES MOBILE */
$mobile-font-size-tiny: 12px;
$mobile-font-size-xxs: 14px;
$mobile-font-size-xs: 15px;
$mobile-font-size-s: 16px;            /* regular paragraph style */
$mobile-font-size-m: 22px;
$mobile-font-size-l: 26px;
$mobile-font-size-xl: 32px;
$mobile-font-size-xxl: 40px;
$mobile-font-size-jumbo: 49px;
$mobile-font-size-enormus: 80px;

/* FONTS */
$font-a-thin: primero/design/fonts/light;
$font-a-light: primero/design/fonts/light;
$font-a-regular: primero/design/fonts/regular;
$font-a-semi-bold: primero/design/fonts/regular;
$font-a-bold: primero/design/fonts/bold;
$font-a-black: primero/design/fonts/bold;
$font-icons: primero/design/fonts/icons;

$data-font-loader-list:
["Calibri","normal","primero/design/fonts/regular"],
["Calibri","bold","primero/design/fonts/bold"],
["Calibri","400","primero/design/fonts/light"],
["Touchway","normal","primero/design/fonts/icons"]
;


/* LINE HEIGHTS */
$lineheight-small: 0.95;
$lineheight-normal: 1.25;
$lineheight-button: 1.95;

/* SHADOWS */
$shadow-a: 5px 5px 5px 0 $gray0;

/* CONTENT WIDTH */
$content-full-width: 2000px;
$content-max-width: 1000px;
$content-large-width: 1300px;
$content-half-max-width: 500px;
$content-min-width: 320px;

$content-width-newsletter: 740px;
$rendering-reference-width: 1500px;

/* SPACINGS */
$spacing-5: 5px;
$spacing-10: 10px;
$spacing-15: 15px;
$spacing-100: 80px;
$spacing-200: 180px;
$spacing-column: 25px;
$spacing-box: 50px;
$spacing-box-small: 15px;

$spacing-page-mobile: 20px;

$spacing-brick-top: 20px;
$spacing-brick-bottom: 20px;
$spacing-brick-top-newsletter: 40px;

$spacing-brick-title-top: 0px;
$spacing-brick-title-bottom: 40px;
$spacing-brick-title-small-top: 0px;
$spacing-brick-title-small-bottom: 20px;
$spacing-brick-title-top-newsletter: 20px;
$spacing-brick-text-top: 10px;
$spacing-brick-text-bottom: 10px;
$spacing-brick-text-top-newsletter: 20px;

$spacing-line: 0.5px; /* 1px / 2 */

/* LISTING SETTINGS */
$listing-2-max-width: 600px;
$listing-2-min-width: 290px;
$listing-3-max-width: 600px;
$listing-3-min-width: 290px;
$listing-4-max-width: 400px;
$listing-4-min-width: 250px;

$listing-fixed-max-width: 257.5px;
$listing-fixed-min-width: 257.5px;
$listing-halfwidth-max-width: 400px;
$listing-halfwidth-min-width: 200px;